Subject: Re: Silly Week submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Sally Matthews" <[email-masked]>
Date: Wed, 31 Dec 2003 02:43:00 -0800

Hi Grant,
Thanks for sending in your Subaru article.  I'll e-mail you when your article goes on ARC during Silly Week..
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sally Matthews 
  To: Steve Bamford 
  Sent: Thursday, January 03, 1980 1:32 PM
  Subject: Silly Week submission

   Hi Steve,
   Season greetings to you and yours. Hope you are having a well deserved break!
  If you need a filler, here is a WRC Subaru I made earlier this year.
   
  cheers
   
  Grant Matthews
  "1/24 Tamiya WRC Subaru" 

  by "Grant Matthews"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  As change from aircraft I thought I would see what a car was like to build. Well, there is lots of detail in this kit and many happy hours were spent painting discs and calipers and springs and gearbox casings and suspension parts... Then I noticed the large sump and suspension guards which covered everything!! Still it kept me busy.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  There is a nice lack of seam lines to smooth down, but there is a lot of glass. Some with a sun screen film to stick to it. Luckily that went on without too much trouble. Then came my first attempt at stretching some sprue, to make the roof aerials. I was begining to think I would run out of sprue, but then I got the hang of it.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  An interesting diversion, but too much detail is not seen in the finished article. Maybe and F1 car next time. Enjoy the photos.

  cheers

  Grant

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg